# h4504.h File Reference

`#include <ptclib/asner.h>`
`#include "h4501.h"`
`#include "h225.h"`

Go to the source code of this file.

## Classes

class | H4504_CallHoldOperation
class | H4504_MixedExtension
class | H4504_Extension
class | H4504_ArrayOf_MixedExtension
class | H4504_HoldNotificArg
class | H4504_RetrieveNotificArg
class | H4504_RemoteHoldArg
class | H4504_RemoteHoldRes
class | H4504_RemoteRetrieveArg
class | H4504_RemoteRetrieveRes